/* Begin of self-assment section  */
section.inner-banner-sec {
    background-image: url(../img/inner-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.main-heading h1 {
    font-size: 83px;
    color: #1f2130;
    font-family: Aubery;
}

.main-heading {
    position: absolute;
    bottom: 0;
    top: 130px;
    left: 90px;
}

h1.for-space {
    position: relative;
    left: 80px;
    color: #15c8a0;
}

.accountant-head h2 {
    font-size: 38px;
    color: #1f2130;
    font-family: "Aubery";
    padding-bottom: 24px;
}

.accountant-head p {
    font-size: 14px;
    color: #1e202e;
    font-family: "Poppins";
    font-weight: 400;
}

section.account-section .row {
    display: flex;
    align-items: center;
}

section.account-section {
    padding: 100px 0px;
    position: relative;
}

.accountant-head p span {
    font-weight: 700;
}
/* End of self-assment section  */

/* Begin of Form section  */
.form-group input {
    border: 1px solid #d9d9d9;
}

.remember-forget {
    display: flex;
    justify-content: space-between;
}

/* This css is for normalizing styles. You can skip this. */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.check-again .form-group {
    display: block;
    margin-bottom: 15px;
}

.check-again .form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.check-again .form-group label {
    position: relative;
    cursor: pointer;
}

.check-again .form-group label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #b9b9b9;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
        inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 5px;
}

.check-again .form-group input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #b9b9b9;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

section.login-sec {
    padding: 80px 0px;
}

.remember-forget .form-check-input {
    position: absolute;
    margin-top: 0.4rem;
    margin-left: 0.3rem;
}

.forget-link a {
    font-size: 16px;
    color: #aeaeae;
    font-family: "Poppins";
    font-weight: 500;
    text-decoration: none;
}

.check-again {
    padding: 30px 0px;
}

.check-again label {
    font-size: 16px;
    color: #b9b9b9;
    font-family: "Poppins";
    font-weight: 500;
}

.remember-forget label {
    font-size: 14px;
    color: #b9b9b9;
    font-family: "Poppins";
    font-weight: 500;
    padding-left: 25px;
}

.make-digital-btn a {
    font-size: 16px;
    color: #ffffff;
    font-family: "Poppins";
    background-color: #15c8a0;
    padding: 14px 38px;
    text-decoration: none;
    border-radius: 10px;
}

.client-login h2 {
    font-size: 32px;
    color: #1f2130;
    font-family: "calibri-regular";
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 30px;
}

.client-login {
    border-bottom: 1px solid #c1c1c1;
    padding-bottom: 60px;
}
/* End of Form section  */

/* Begin of Register section  */
.register-head h2 {
    font-size: 32px;
    color: #1f2130;
    font-family: "calibri-regular";
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.register-sec .form-group input {
    padding: 14px 20px;
    width: 100%;
    color: #a4a4a4;
    font-family: "Poppins";
    font-size: 14px;
}
section.register-sec {
    padding-bottom: 50px;
}
.register-sec .form-group input:focus {
    border: 1px solid #d9d9d9;
    outline: none;
}
c .make-digital-btn a {
    font-size: 16px;
    color: #ffffff;
    font-family: "Poppins";
    background-color: #15c8a0;
    padding: 10px 34px;
    text-decoration: none;
    border-radius: 10px;
}

.form-group input::placeholder {
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 500;
}

.register-sec .make-digital-btn {
    margin-top: 26px;
}
/* End of register section  */

.new-add-text p a {
    color: #15c8a0;
    cursor: pointer;
    text-decoration: unset;
}

.new-add-text {
    text-align: center;
    padding-top: 10px;
}
@media (max-width: 1900px) {
    .in-hide {
        display: none;
    }
}

@media (max-width: 575px) {
    section.login-sec {
        padding: 30px 0px;
    }
    .client-login h2 {
        font-size: 28px;
    }
    .check-again label {
        font-size: 10px !important;
    }
    .footer-head h2 {
        font-size: 24px;
    }
    .in-hide {
        display: block;
    }
    /* .text-hi{
    display: none;
} */
    .new {
        padding: 5px !important;
    }
    .day {
        padding: 5px;
        cursor: pointer;
    }
    .datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-bottom {
        font-size: 14px !important;
        cursor: pointer;
        padding: 10px !important;
    }

    .display-col {
        display: none;
    }
    .for-col-padd-remove .col-md-3 {
        padding-right: 15px !important;
    }

    .for-col-padd-remove .col-md-2 {
        padding-right: 15px !important;
    }
    .client-login {
        padding-bottom: 20px;
    }
    .new-add-text p {
        font-size: 10px;
    }
    /* .data-birth-label label {
    margin: 0;
    padding-top: 20px;
    font-size: 8px !important;
   
    white-space: nowrap;
} */
    .data-birth-label {
        text-align: initial !important;
        padding-top: 0px !important;
        padding-bottom: 14px !important;
    }
    .data-birth-label label {
        padding-top: 0 !important;
    }
}

span.all-new-link a {
    color: #15c8a0;
}

.date-icon {
    position: relative;
}

.date-icon i {
    position: absolute;
    right: 25px;
    font-size: 10px;
    top: 20px;
}
.new {
    padding: 5px !important;
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-bottom {
    font-size: 14px !important;
    cursor: pointer;
    padding: 10px !important;
}

.new-date-input input {
    width: 100%;
    padding: 10px 16px;
    border-color: #d9d9d9;
    outline: none;
    box-shadow: none;
    position: relative;
    cursor: pointer;
}
.day {
    padding: 5px;
    cursor: pointer;
}

.new-date-input i {
    font-size: 10px;
    position: absolute;
    right: 30px;
    top: 18px;
    cursor: pointer;
}

.dow {
    padding: 5px;
}

span.month {
    padding: 10px;
}
.datepicker-days {
    padding: 10px;
}

.for-col-padd-remove .col-md-3 {
    /* padding-right: 5px; */
}

.for-col-padd-remove .col-md-2 {
    padding-right: 5px;
}

.data-birth-label label {
    margin: 0;
    padding-top: 14px;
    font-size: 12.9px;
    color: #a4a4a4;
    font-weight: 500;
}

.data-birth-label {
    text-align: initial;
}
